body { margin: 0px; font-family: Arial; font-size: 13px; background: url(../images_layout/page_background.png) #01a8cc top left repeat-x; margin: 0 0 0 0; font-size: 14px; color: #fff; }
img { border: none; }

a { color: #3333ff;  }
a:hover { color: #ec2028; }	

.major_container { width: 960px; margin-left: auto; margin-right: auto; } 
.header_container { float: left; height: 140px; width: 940px; }

.left_column { float: left; width: 50%; }
.left_right { float: left; width: 50%; text-align: right;  }

.nav_container {float: left; width: 940px; height: 53px; background: url(../images_layout/nav_strip_background.png) top left no-repeat; padding: 10px 0 0 3px; } 
.nav_item { float: left; padding: 5px 0 0 5px; }
.nav_item a { color: #fff; text-decoration: none; text-transform: uppercase;  font-size: 13px; padding: 4px 9px 0 0; font-weight: normal; }
.nav_item a:hover { color: #fbc608; text-decoration: underline; }
.active_nav_item a { color: #fbc608; }

.icon_standard { vertical-align: middle; } 
.icon_right_padding { padding-right: 3px; }

.banner_container { height: 325px; width: 940px; float: left; }

.home_block_container { width: 940px; float: left; padding: 35px 0 35px 0; }
.home_block_item { background-color: #008caa; font-size: 13px; /* background: url(../images_layout/home_block_background.png) top left repeat-y; */ width: 230px; float: left; color: #fff; min-height: 365px; padding: 25px; }
.home_block_item h1 { text-transform: uppercase; font-size: 18px; margin: 0 0 12px 0; color: #fdc209;  }
.home_block_divider { border-right: 1px solid #4dcfea; float: left; width: 24px; margin-right: 25px; min-height: 408px; }
.home_block_picture { background-color: #fff; border: 1px solid #4bd9f5; margin: 10px 0 0 0; padding: 8px 0 5px 0; text-align: center; }

.icon_phone { padding: 0 10px 0 0; vertical-align: bottom; }

.fat_footer_container { min-height: 120px; width: 100%;  float: left; background: url(../images_layout/footer_background.png) #0186a5 top left repeat-y; padding: 0 0 10px 0; } 
.footer_content_container { width: 940px; margin-left: auto; margin-right: auto; padding: 40px 0 0 0;  }
.footer_logo_container { padding: 10px 0 20px 0;  font-size: 18px; font-weight: normal; color: #fff; }
.footer_logo_container img { width: 48px; vertical-align: middle; padding: 0 10px 0 0; float: left; }
.footer_left_panel { float: left; color: #5cdee7; }
.footer_left_panel a { color: #5cdee7; }
.footer_right_panel { float: left; color: #5cdee7; line-height: 20px; font-size: 13px;  }
.footer_right_panel a { color: #5cdee7; }
.footer_right_panel a:hover { color: #f5b021; }
.footer_mini_container { float: left; /* border: 1px solid red; */ }
.footer_testimonial { color: #fff; padding: 0 0 10px 0; }
.footer_company_blurb { color: #fff; }
.footer_title { color: #00a5c9; font-size: 28px; font-weight: bold; }
.aux_footer_line { color: #f9f9f9; text-align: center; font-size: 11px; padding: 0 0 5px 0;  }
.aux_footer_line a { color: #f9f9f9; }

ul { margin: 0px; padding: 0px; }

.standard_content_container { background-color: #0283a4; float: left; padding: 20px; margin: 0 0 20px 0; width: 900px; font-size: 15px; }
.standard_content_container h1 { margin: 0 0 10px 0; padding: 0px; color: #ffc208; }
.standard_content_container h2 { margin: 0 0 10px 0; padding: 0px; font-size: 19px; color: #ffc208; }
.standard_content_container h4 { margin: 0 0 0 0; padding: 0px; font-size: 17px; color: #ffc208; }
.standard_content_container a { color: #5cdee7; }
.standard_content_container a:hover { color: #f5b021; }

.feature_content_block { float: left; margin: 0 0 10px 0; border-bottom: 1px dotted #40cfec; padding: 0 0 15px 0; }
.feature_content_block h2 { margin: 0 0 10px 0; padding: 0px; font-size: 19px; color: #ffc208; }
.feature_content_block img { float: left; width: 200px; background-color: #fff; border: 1px solid #808080; padding: 10px 10px 25px 10px; margin: 0 15px 0 0; }

